Unable to boot after installation

Hey,

Recently, I decided to install ArchLabs. I’ve made a bootable usb, ran installer, mounted partitions etc. so all the steps. It went well, but after reboot, I’ve got an error or something like that. I can’t really understand what’s the problem. I will be really glad if you can help me.

/usr/lib/libc.so.6: version ‘GLIBC_2.28’ not found (required by /usr/lib/systemd/libsystemd-shared-239.so)
/usr/lib/libc.so.6: version ‘GLIBC_2.28’ not found (required by /usr/lib/systemd/libsystemd-shared-239.so)
/usr/lib/libc.so.6: version ‘GLIBC_2.28’ not found (required by /usr/lib/systemd/libsystemd-shared-239.so)
ERROR : device ‘’ not found. Skipping fsck.
:: mounting ‘’ on real root
mount: /usr/lib/libmount.so.1: version ‘MOUNT_2.33’ not found (required by mount)
You are now being dropped into an emergency shell.

Here

2 Likes

Already have a couple of threads on this. A new release will be out very soon. In the meantime I am going to close this one.

:slight_smile: